.gk-price-table {
	clear: both;
	padding:32px 0px 60px 0px !important;
	font-family:"Century Gothic";
	border:solid 0px;
}
.gk-price-table:after {
	clear: both;
	content: "";
	display: table;
}
.gk-price-table dl {
	color: #3d3d3d;
	float: left;
	font-size: 14px;
	text-align: center;
}
.gk-price-table.col1 dl {
	width: 100%;
	border:solid 0px;
}
.gk-price-table.col2 dl {
	width: 50%;
	border:solid 0px;
}
.gk-price-table.col3 dl {
	width:33.8%;
	border:solid 4px #CCC;
}
.gk-price-table.col4 dl {
	width: 25%;
	border:solid 0px;
}
.gk-price-table.col5 dl {
	width: 20%;
	border:solid 0px;
}
.gk-price-table dl.extra {
	background: #fafafa;
	/*-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);*/
	margin: -20px;
	position: relative;
	z-index: 1;
}
.gk-price-table dt {
	background:#686868;
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	line-height: 65px;
}
.gk-price-table .blue {
	background-image: none!important;
	color: inherit!important;
	text-shadow: inherit!important;
	border:4px solid #CCC !important;
}
.gk-price-table .blue dt {
	background: #686868!important;
}
.gk-price-table dl.extra dt {
	background: #009bc1;
	height: 72px;
	line-height: 72px;
}
.gk-price-table dd.price {
	background:#686868;
	font-size: 83px;
	color:#FFF;
	font-weight: 700;
	height: 138px;
	line-height: 138px;
	border:0px;
}
.gk-price-table dl.extra dd.price {
	background: #009bc1;
	font-size: 96px;
	height: 150px;
	line-height: 150px;
	color:#FFF;
}
.gk-price-table dd.price sup {
	font-size: 48px;
	padding-right: 5px;
}
.gk-price-table dl.extra dd.price sup {
	font-size: 59px;
}
.gk-price-table dd.price small {
	display: block;
	font-size: 18px;
	font-weight: 400;
	margin-left: 50px;
	margin-top: -92px;
color:
}
.gk-price-table dl.extra dd.price small {
	margin-left: 72px;
	margin-top:-100px;
	color:#FFF;
}
.gk-price-table dd {
	border: 1px solid #e5e5e5;
	border-top: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 46px;
	margin: 0!important;
	font-size:15px;
}
.gk-price-table dl + dl dd {
	border-left: none;
}
.gk-price-table dl + dl.extra dd {
	border-left:0px solid #e5e5e5;
	border-right:0px;
}
.gk-price-table dl.extra dd {
	line-height: 56px;
}
.gk-price-table .button {
	background: #686868;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: 400;
	height: 36px;
	line-height: 37px;
	margin: 10px 0;
	padding: 0 15px;
	text-transform: uppercase;
-webkit-transition: background-color .3s ease-out;
-moz-transition: background-color .3s ease-out;
transition: background-color .3s ease-out;
}
/*.gk-price-table .button:hover {
	background: #009bc1;
	color: #fff!important;
}*/
.gk-price-table .blue {
	background-image:none!important
}
.gk-price-table .blue .button {
	background: #686868 !important;
}
/*.gk-price-table .blue .button:hover {
	background: #009bc1!important;
}*/
.gk-price-table .extra .button {
	background: #009bc1;
}
/*.gk-price-table .extra .button:hover {
	background: #000;
}
*/.alipad {
	text-align:left;
	padding-left:30px;
}
.lastpackage .alipad {
	text-align:left;
	padding-left:50px;
}
